Subject: Status of draft-ietf-ccamp-gmpls-g-694-lambda-labels ?

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 29 Oct 2008 15:00:03 -0000

Hi,

I know that there was some discussion about changes needed to this I-D, but 
everything seems to have gone quiet.

The last comments on the mailing list are dated just after the current 
version was published, and I think that there were a few small points raised 
in Dublin.

I think we should try to close off this piece of work as soon as possible.

Could the authors and editor make a desperate scramble to get a new version 
out in time for Minneapolis so that we can declare success and move on?

Thanks,
Adrian